@charset "iso-8859-1";
/* CSS Document */

/* CSS style for template01 by Inky Business */
body {
	background: url("../images/bg.gif") repeat-x;
	background-color: #333;
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 6px;
}

.ic {
	border: 0;
	float: right;
	background: #fff;
	color: #f00;
	width: 50%;
	line-height: 10px;
	font-size: 10px;
	margin: -220% 0 0 0;
	overflow: hidden;
	padding: 0
}

.white_bg {
	background-color: #fff;
}

.header {
	background-color: #fbee1f;
}

.header_title {
	padding-left: 20px;
	font-family: Calibri;
	font-size: 36px;
	font-weight: bold;
	color: #000;
}

.header_title_desc {
	padding-left: 20px;
	font-size: 14px;
}

.header_search {
	padding-right: 20px;
}

.search_field {
	padding: 2px;
	font-family: Calibri;
	font-size: 12px;
	height: 16px;
	width: 220px;
	color: #999;
	font-style: italic;
}

.menu {
	background-color: #81A238;
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.menu a:link {
	text-decoration: none;
	color: #fff;
}

.menu a:active {
	text-decoration: none;
	color: #fff;
}

.menu a:visited {
	text-decoration: none;
	color: #fff;
}

.menu a:hover {
	text-decoration: none;
	color: #000;
}

.menu:hover {
	background-color: #fff;
}

.copyright {
	background-color: #81A238;
	padding-right: 12px;
	font-family: Calibri;
	font-weight: bold;
	font-size: 11px;
	color: #A2CC47;
}

.copyright a:link {
	text-decoration: none;
	color: #BAE35B;
}

.copyright a:active {
	text-decoration: none;
	color: #BAE35B;
}

.copyright a:visited {
	text-decoration: none;
	color: #BAE35B;
}

.copyright a:hover {
	text-decoration: none;
	color: #A2CC47;
}

.content_title {
	background-color: #F4F4F4;
	padding-left: 12px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 18px;
	font-weight: bold;
	color: #3D3D3D;
}

.content_title_desc {
	padding-left: 6px;
	font-size: 14px;
	font-weight: italic;
}

.content {
	background-color: #F4F4F4;
	padding-top: 6px;
	padding-left: 12px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 14px;
	color: #3D3D3D;
}

.content a:link {
	text-decoration: none;
	color: #8DB03C;
}

.content a:active {
	text-decoration: none;
	color: #8DB03C;
}

.content a:visited {
	text-decoration: none;
	color: #8DB03C;
}

.content a:hover {
	text-decoration: none;
	color: #3D3D3D;
}

.content_ops {
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 11px;
	font-weight: normal;
	font-family: Calibri;
	background-color: #F4F4F4;
	color: #999;
}

.content_ops a:link {
	text-decoration: none;
	color: #8DB03C;
}

.content_ops a:active {
	text-decoration: none;
	color: #8DB03C;
}

.content_ops a:visited {
	text-decoration: none;
	color: #8DB03C;
}

.content_ops a:hover {
	text-decoration: none;
	color: #3D3D3D;
}

.sidebar_title {
	background-color: #F4F4F4;
	padding-left: 12px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #3D3D3D;
}

.sidebar {
	background-color: #F4F4F4;
	padding-top: 6px;
	padding-left: 12px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 12px;
	color: #3D3D3D;
}

.sidebar a:link {
	text-decoration: none;
	color: #999;
}

.sidebar a:active {
	text-decoration: none;
	color: #999;
}

.sidebar a:visited {
	text-decoration: none;
	color: #999;
}

.sidebar a:hover {
	text-decoration: none;
	color: #3D3D3D;
}

.special {
	background-color: #F4F4F4;
	padding-top: 6px;
	padding-left: 12px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 18px;
	color: #3D3D3D;
}

.special_title {
	background-color: #F4F4F4;
	padding-left: 12px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 24px;
	font-weight: bold;
	color: #3D3D3D;
}

.nav {
	background-color: #F4F4F4;
	padding-left: 12px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 12px;
	color: #3D3D3D;
}

.nav a:link {
	text-decoration: none;
	color: #8DB03C;
}

.nav a:active {
	text-decoration: none;
	color: #8DB03C;
}

.nav a:visited {
	text-decoration: none;
	color: #8DB03C;
}

.nav a:hover {
	text-decoration: none;
	color: #3D3D3D;
}

.bottom_menu {
	padding-top: 4px;
	padding-left: 12px;
	font-family: Calibri;
	font-size: 12px;
	color: #fff;
}

.bottom_menu a:link {
	text-decoration: none;
	color: #fff;
}

.bottom_menu a:active {
	text-decoration: none;
	color: #fff;
}

.bottom_menu a:visited {
	text-decoration: none;
	color: #fff;
}

.bottom_menu a:hover {
	text-decoration: none;
	color: #999;
}

.top {
	padding-top: 4px;
	padding-right: 12px;
	font-family: Calibri;
	font-size: 12px;
	color: #fff;
}

.top a:link {
	text-decoration: none;
	color: #fff;
}

.top a:active {
	text-decoration: none;
	color: #fff;
}

.top a:visited {
	text-decoration: none;
	color: #fff;
}

.top a:hover {
	text-decoration: none;
	color: #999;
}

.contact_field {
	padding: 2px;
	font-family: Calibri;
	font-size: 12px;
	height: 16px;
	width: 220px;
	color: #666;
	font-style: normal;
}

.contact_box {
	width: 400px;
	height: 200px;
	color: #666;
	font-family: Calibri;
	font-size: 12px;
	font-weight: normal;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	overflow: auto;
	resize: none;
}

.contact_btn {
	width: 80px;
	height: 31px;
	color: #666;
	font-family: Calibri;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
}